<h4 id="communityHeading">Available Bookmarks</h4>
<!-- <ol id="book-list" class="list-group">List</ol> -->

<table class="table table-striped">
    <thead class="table-dark">
        <tr>
            <th>Title</th>
            <th>URL</th>
            <th>Tag</th>
            <th>Rating</th>
        </tr>
    </thead>
    <tbody id="book-list">

    </tbody>
</table>